﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1>Login-TEC</h1>
    <p class="lead">Adrián Rodríguez Villalobos</p>
    <a>@Html.ActionLink("Iniciar sesión", "Login", "Account", routeValues: null, htmlAttributes: new { id = "loginLink" })</a>
</div>

<div class="row">
    <div class="col-md-12">
        <h2>Requerimientos</h2>
        <ul>
            <li>El sistema debe autentificar un usuario.</li>
            <li>El sistema debe recordar el usuario</li>
            <li>El sistema debe utilizar el correo como nombre de usuario</li>
            <li>El sistema debe permitir actualizar la contraseña</li>
            <li>El sistema debe cancelar la operación a los tres intentos</li>
            <li>El sistema debe utilizar el estándar de Windows </li>
            <li>El sistema debe registrar un nuevo usuario en línea</li>
            <li>El sistema debe encriptar la contraseña y manejarlo en 32bits.</li>
        </ul>

    </div>
</div>